Subject: See what you think
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 09:07:00 -0700 (PDT)

Dan, sorry about taking so long it getting back to you about this, but I had 
a couple of crises I had to address,  Im still realing from the impact.  I 
have attached for your review the agreement which we are in the process of 
finalizing with the Wild Turkey Federation.  Take a look at the document and 
let me know what you think.  After your review we can make the necessary 
changes and modifications.  I have been advised by our legal department that 
each of the three major pipelines owned and operated by Enron will need a 
separate contract, with the RMEF, so what we decide for Transwestern, will 
undoubtably work for the others.  Thanks for your patience in this.